
MeCoSim Releases - Tasks #163
Activities # 149 (In progress): MD - Main development
Database and Persistence issues
2012-07-03 15:34 - Luis Valencia Cabrera

Estado: Closed Fecha de inicio: 2012-07-02
Prioridad: High Fecha fin: 2012-07-03
Asignado a: Luis Valencia Cabrera % Realizado: 100%
Categoría: Tiempo estimado: 8.00 horas
Versión prevista:
Descripción

Subtareas:
Tasks # 164: EclipseLink version changed Closed

Histórico
#1 - 2012-07-03 15:35 - Luis Valencia Cabrera
- Tipo cambiado Activities por Tasks

#2 - 2012-07-03 15:36 - Luis Valencia Cabrera
- Fecha fin establecido a 2013-06-21

#3 - 2012-07-05 18:58 - Luis Valencia Cabrera
- Estado cambiado In progress por Closed
